<?xml version="1.0" encoding="UTF-8" standalone="yes"?>  
<DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="key" fieldtype="i8"/>
<FIELD attrname="valid" fieldtype="i8"/>
<FIELD attrname="value" fieldtype="string" WIDTH="1024"/>
<FIELD attrname="description" fieldtype="string" WIDTH="128"/>
</FIELDS>
<PARAMS/>
</METADATA>
<ROWDATA>
<ROW key="1" valid="1" value="jw-net catering pos" description="Application.Title"/>
<ROW key="2" valid="1" value="verify tenant information..." description=""/>
<ROW key="3" valid="1" value="examine the state of network..." description=""/>
<ROW key="4" valid="1" value="Client date or time exception, the program will exit" description=""/>
<ROW key="5" valid="1" value="Unable to connect to server" description=""/>
<ROW key="6" valid="1" value="Download login background..." description=""/>
<ROW key="7" valid="1" value="Download Small ticket head and tail pictures..." description=""/>
<ROW key="8" valid="1" value="Upgrade database..." description=""/>
<ROW key="9" valid="1" value="Sign in..." description=""/>
<ROW key="10" valid="1" value="Download data..." description=""/>
<ROW key="11" valid="1" value="Download current store information..." description=""/>
<ROW key="12" valid="1" value="Download the current store information failed, will exit!" description=""/>
<ROW key="13" valid="1" value="Update kitchen display to kitchen display" description=""/>
<ROW key="14" valid="1" value="Loading data..." description=""/>
<ROW key="15" valid="1" value="Remove expired data guadan..." description=""/>
<ROW key="16" valid="1" value="Clear expired transaction cache data..." description=""/>
<ROW key="17" valid="1" value="Failed to load current store information!" description=""/>
<ROW key="18" valid="1" value="Load current operator permissions..." description=""/>
<ROW key="19" valid="1" value="Failed to load operator rights and exit!" description=""/>
<ROW key="20" valid="1" value="" description=""/>
</ROWDATA>
</DATAPACKET>